## haskell-conduit-extra 1.1.3

=== debian/changelog ===
haskell-conduit-extra (1.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:07:37 +0200

haskell-conduit-extra (1.1.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 08:01:45 -0400

haskell-conduit-extra (1.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 06 Apr 2014 20:17:45 -0400
