=== debian/control ===
Source: haskell-conduit-extra
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>= 0.10)
  , libghc-attoparsec-prof
  , libghc-blaze-builder-dev (>= 0.3)
  , libghc-blaze-builder-prof
  , libghc-conduit-dev (>= 1.1)
  , libghc-conduit-dev (<< 1.2)
  , libghc-conduit-prof
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-network-dev (>= 2.3)
  , libghc-network-prof
  , libghc-primitive-dev (>= 0.5)
  , libghc-primitive-prof
  , libghc-resourcet-dev (>= 1.1)
  , libghc-resourcet-prof
  , libghc-stm-dev
  , libghc-stm-prof
  , libghc-streaming-commons-dev (>= 0.1.4)
  , libghc-streaming-commons-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-transformers-base-dev
  , libghc-transformers-base-prof
# test suite dependencies
  , libghc-hspec-dev (>= 1.3)
  , libghc-async-dev
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-blaze-builder-doc
  , libghc-conduit-doc
  , libghc-monad-control-doc
  , libghc-network-doc
  , libghc-primitive-doc
  , libghc-resourcet-doc
  , libghc-stm-dev
  , libghc-streaming-commons-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/conduit-extra
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-conduit-extra
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-conduit-extra
X-Description: batteries-included conduit: adapters for common libraries
 The conduit package itself maintains relative small dependencies. The
 purpose of this package is to collect commonly used utility functions
 wrapping other library dependencies, without depending on
 heavier-weight dependencies. The basic idea is that this package
 should only depend on haskell-platform packages and conduit.

Package: libghc-conduit-extra-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-conduit-extra-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-conduit-extra-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
