=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10)
@@ -13,7 +13,7 @@
   , libghc-blaze-builder-dev (>= 0.3)
   , libghc-blaze-builder-prof
   , libghc-conduit-dev (>= 1.1)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
   , libghc-monad-control-dev
   , libghc-monad-control-prof
@@ -25,12 +25,10 @@
   , libghc-resourcet-prof
   , libghc-stm-dev
   , libghc-stm-prof
-  , libghc-streaming-commons-dev (>= 0.1.4)
+  , libghc-streaming-commons-dev (>= 0.1.10)
   , libghc-streaming-commons-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-transformers-base-dev
   , libghc-transformers-base-prof
 # test suite dependencies
@@ -47,7 +45,6 @@
   , libghc-stm-dev
   , libghc-streaming-commons-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-transformers-base-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/conduit-extra
