## haskell-conduit-extra 1.1.9

=== debian/changelog ===
haskell-conduit-extra (1.1.9-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jul 2015 09:44:41 +0100

haskell-conduit-extra (1.1.9-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:34:08 +0200
