=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
   , libghc-resourcet-prof
   , libghc-stm-dev
   , libghc-stm-prof
-  , libghc-streaming-commons-dev (>= 0.1.10)
+  , libghc-streaming-commons-dev (>= 0.1.11)
   , libghc-streaming-commons-prof
   , libghc-text-dev
   , libghc-text-prof
@@ -42,7 +42,7 @@
   , libghc-network-doc
   , libghc-primitive-doc
   , libghc-resourcet-doc
-  , libghc-stm-dev
+  , libghc-stm-doc
   , libghc-streaming-commons-doc
   , libghc-text-doc
   , libghc-transformers-base-doc
