## haskell-conduit-extra 1.1.9.1

=== debian/changelog ===
haskell-conduit-extra (1.1.9.1-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 18:59:51 +0100

haskell-conduit-extra (1.1.9.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Aug 2015 08:59:07 +0100

haskell-conduit-extra (1.1.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 30 Jul 2015 23:48:50 -0400
