=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
   , libghc-streaming-commons-doc
   , libghc-text-doc
   , libghc-transformers-base-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/conduit-extra
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-conduit-extra
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-conduit-extra
