## haskell-conduit-extra 1.1.13.1

=== debian/changelog ===
haskell-conduit-extra (1.1.13.1-2) unstable; urgency=medium

  * Update d/copyright file
    - Fix typo (s/Attoparsec.h/Attoparsec.hs/)
    - Add myself under debian/* files
  * Update the no-bytestring-builder patch
    - Remove bytestring-builder package from benchmark's Build-depends
    - Add description in DEP-3 format
  * Add fix-alignment patch
    Ensure that alignment constraints are fulfilled in all
    architectures. This makes the code portable and fixes a FTBFS
    for the armhf architecture.
  * Remove duplicate entries from the Build-Depends field

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Sat, 25 Jun 2016 12:19:47 +0300

haskell-conduit-extra (1.1.13.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 11:51:42 +0200
