=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-async-dev,
+ libghc-async-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
  libghc-blaze-builder-dev (>= 0.3),
@@ -15,6 +17,8 @@
  libghc-conduit-dev (>= 1.1),
  libghc-conduit-dev (<< 1.3),
  libghc-conduit-prof,
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
  libghc-monad-control-dev,
  libghc-monad-control-prof,
  libghc-network-dev (>= 2.3),
@@ -31,18 +35,14 @@
  libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
- libghc-async-dev,
- libghc-attoparsec-dev,
- libghc-blaze-builder-dev,
- libghc-conduit-dev,
- libghc-exceptions-dev,
+ libghc-quickcheck2-dev,
  libghc-hspec-dev (>= 1.3),
- libghc-resourcet-dev,
- libghc-streaming-commons-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-async-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-conduit-doc,
+ libghc-exceptions-doc,
  libghc-monad-control-doc,
  libghc-network-doc,
  libghc-primitive-doc,
@@ -51,10 +51,10 @@
  libghc-streaming-commons-doc,
  libghc-text-doc,
  libghc-transformers-base-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/snoyberg/conduit
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: batteries-included conduit: adapters for common libraries
  The conduit package itself maintains relative small dependencies. The
  purpose of this package is to collect commonly used utility functions
