## haskell-conduit-extra 1.1.13.2

=== debian/changelog ===
haskell-conduit-extra (1.1.13.2-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 18:12:00 +0200

haskell-conduit-extra (1.1.13.2-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:38:23 +0200

haskell-conduit-extra (1.1.13.2-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 22:50:48 +0000

haskell-conduit-extra (1.1.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:34:56 -0400
