## haskell-conduit-extra 1.1.13.3

=== debian/changelog ===
haskell-conduit-extra (1.1.13.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:57 -0400

haskell-conduit-extra (1.1.13.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:29:55 -0400

haskell-conduit-extra (1.1.13.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:05:09 -0400
