## haskell-conduit-extra 1.1.17

=== debian/changelog ===
haskell-conduit-extra (1.1.17-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:09:45 +0100

haskell-conduit-extra (1.1.17-1build1) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:57:25 +0000

haskell-conduit-extra (1.1.17-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 13:15:02 -0700
