=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-conduit-extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -14,16 +13,9 @@
  libghc-async-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
- libghc-blaze-builder-dev (>= 0.3),
- libghc-blaze-builder-prof,
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 1.1),
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
- libghc-exceptions-dev,
- libghc-exceptions-prof,
- libghc-hspec-dev (>= 1.3),
- libghc-monad-control-dev,
- libghc-monad-control-prof,
  libghc-network-dev (>= 2.3),
  libghc-network-prof,
  libghc-primitive-dev (>= 0.5),
@@ -37,27 +29,34 @@
  libghc-streaming-commons-prof,
  libghc-text-dev,
  libghc-text-prof,
+ libghc-typed-process-dev (>= 0.2),
+ libghc-typed-process-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
+ libghc-quickcheck2-dev,
+ libghc-attoparsec-dev,
+ libghc-conduit-dev,
+ libghc-exceptions-dev,
+ libghc-hspec-dev (>= 1.3),
+ libghc-resourcet-dev,
+ libghc-streaming-commons-dev,
  libghc-transformers-base-dev,
- libghc-transformers-base-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-attoparsec-doc,
- libghc-blaze-builder-doc,
  libghc-conduit-doc,
- libghc-exceptions-doc,
- libghc-monad-control-doc,
  libghc-network-doc,
  libghc-primitive-doc,
  libghc-resourcet-doc,
  libghc-stm-doc,
  libghc-streaming-commons-doc,
  libghc-text-doc,
- libghc-transformers-base-doc,
-Standards-Version: 3.9.8
+ libghc-typed-process-doc,
+ libghc-unliftio-core-doc,
+Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/conduit
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-conduit-extra
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-conduit-extra
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: batteries-included conduit: adapters for common libraries
  The conduit package itself maintains relative small dependencies. The
  purpose of this package is to collect commonly used utility functions
