=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
@@ -23,12 +24,8 @@
  libghc-quickcheck2-dev,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-prof,
- libghc-stm-dev,
- libghc-stm-prof,
  libghc-streaming-commons-dev (>= 0.1.16),
  libghc-streaming-commons-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-typed-process-dev (>= 0.2),
  libghc-typed-process-prof,
  libghc-unliftio-core-dev,
@@ -48,15 +45,13 @@
  libghc-network-doc,
  libghc-primitive-doc,
  libghc-resourcet-doc,
- libghc-stm-doc,
  libghc-streaming-commons-doc,
- libghc-text-doc,
  libghc-typed-process-doc,
  libghc-unliftio-core-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-conduit-extra
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-conduit-extra]
 X-Description: batteries-included conduit: adapters for common libraries
  The conduit package itself maintains relative small dependencies. The
  purpose of this package is to collect commonly used utility functions
