=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-conduit-extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -26,7 +27,7 @@
  libghc-resourcet-prof,
  libghc-streaming-commons-dev (>= 0.1.16),
  libghc-streaming-commons-prof,
- libghc-typed-process-dev (>= 0.2),
+ libghc-typed-process-dev (>= 0.2.6),
  libghc-typed-process-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
