=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-conduit-extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
@@ -49,7 +48,7 @@
  libghc-streaming-commons-doc,
  libghc-typed-process-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://github.com/snoyberg/conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-conduit-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-conduit-extra]
