## haskell-conduit-extra 1.3.8

=== debian/changelog ===
haskell-conduit-extra (1.3.8-2) unstable; urgency=medium

  * Skip flaky test (Closes: #1127735)

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 20:19:40 -0500

haskell-conduit-extra (1.3.8-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 11 Feb 2026 21:33:42 -0500

haskell-conduit-extra (1.3.6-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Tue, 08 Oct 2024 09:43:11 -0400
