=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
@@ -24,7 +24,7 @@
  libghc-quickcheck2-dev,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-prof,
- libghc-streaming-commons-dev (>= 0.1.16),
+ libghc-streaming-commons-dev (>= 0.2.3.0),
  libghc-streaming-commons-prof,
  libghc-typed-process-dev (>= 0.2.6),
  libghc-typed-process-prof,
@@ -48,7 +48,7 @@
  libghc-streaming-commons-doc,
  libghc-typed-process-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://github.com/snoyberg/conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-conduit-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-conduit-extra]
